/*
 Theme Name:	Twenty Fifteen Child
 Description:  	Mein Child Theme
 Author:      	Formedia | Web & Media Publishing
 Author URI:   	httpw://www.formedia.ch
 Template:     	twentyfifteen
 Version:      	1.0
 Text Domain:	twenty-fifteen-child
*/


custom-logo img  {
	width: 130px;
	height: auto;
}

.page-header {
	display: none;
}

#menu-hauptmenue {
	font-size: 1.5em;
	font-family:arial;
	margin-top:-30px;
}

@media screen and (max-width : 500px)  {
	 #menu-hauptmenue {
		font-size: 1em;
		font-family:arial;
		margin-top:-0px;

	}
	 #menu-hauptmenue a {
		 color:red;
	 }
}